package org.project.entity.enemies;

import org.project.entity.players.Player;
import org.project.item.weapons.wand;

public class Dragon extends Enemy{
    public Dragon(){
    super(400, 400, new wand());
    }

    public void burn(Player player)
    {
        player.takeDamage(70);
    }
}
